Endpoint Vulnerability

Ubuntu Security Notice USN-2469-2

Description

USN-2469-1 caused a regression in Django.

Affected Products

python-django - High-level Python web development framework